.amscroll-navbar {
	background: rgb(58,79,98);
	width: 100%;
	height: 30px;
	position: fixed;
	bottom: 0px;
}
.amscroll-page-num {
	background: #efefef;
	color: #111;
	display: none;
	padding: 0px 10px;
}

.amscroll-load-button {
	background: rgb(58,79,98);
  	border: 0px;
    color: #fff;
    font-weight: bold;
    padding: 5px;
    margin: 5px 0px;
    width: 100%;
}

.amscroll-loading {
	background-repeat:no-repeat;
	background-position: 50% 50%;
	width: 100%;
	height: 50px;
}

a.amscroll-navbar-link{
	background: url(https://4ac66a.claudeassets.com/20180716144714im_/https://www.sahihgifts.com/skin/frontend/sahihgifts/default/images/amscroll/up.png);
	display: inline-block;
	width: 26px;
	height: 26px;
	position: absolute;
	right: 5px;
	cursor: pointer;
}

div#amscroll-navbar {
	color: white;
	padding: 3px 40px 3px 5px;
	height: 32px;
}

div#amscroll-navbar span {
	line-height: 26px;
}

/*
     FILE ARCHIVED ON 19:35:56 Aug 31, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:11:16 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.831
  exclusion.robots: 0.094
  exclusion.robots.policy: 0.078
  esindex: 0.015
  cdx.remote: 61.82
  LoadShardBlock: 1122.395 (3)
  PetaboxLoader3.datanode: 1108.742 (4)
  PetaboxLoader3.resolve: 51.112 (2)
  load_resource: 93.552
*/